local fn = _gn(0x6B6369647F26F09F)
--- _UNLOCK_IS_UNLOCK_FLAG_SET
-- @param unlockHash :
-- @param flag :
function Global.UnlockIsUnlockFlagSet(unlockHash, flag)
	return _in2(fn, _ch(unlockHash), flag, _r)
end
